Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

scriptfile not supported by language, library, template #1179

Closed
HLeithner opened this Issue May 2, 2012 · 4 comments

Comments

Projects
None yet
5 participants

A scriptfile is not supported by these 3 installer types.

Looking at the php files shows no handling of the scriptfile tag.

Contributor

elinw commented May 11, 2012

see #901 also.

Contributor

eddieajau commented Oct 9, 2012

I think this is fixed now. If not, re-open the issue.

@eddieajau eddieajau closed this Oct 9, 2012

TorstenE commented Mar 1, 2015

Hey Eddieajau, Joomla 3.3.6 does not Support install script in templates

Owner

mbabker commented Mar 1, 2015

It was added to 3.4.0.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment